/* /Components/Elements/Aldi/AldiBookingCard.razor.rz.scp.css */
.aldiBookingCardWrapper[b-2pcmdv5n69] {
    line-height: 1.5;
    border-radius: 24px;
    margin: 10px;
}

.aldiBookingCardTitle[b-2pcmdv5n69] {
    color: #011463;
    font-weight: bold;
}
/* /Components/Elements/Aldi/AldiButton.razor.rz.scp.css */
.customButton[b-nn7hnvnoyi] {
    -webkit-font-smoothing: antialiased;
    width: 100%;
    height: 48px;
    border: 0;
    border-radius: var(--button-border-radius);
    box-shadow: 2px 2px 10px 0 rgba(18, 0, 76, 0.16);
    font-weight: var(--button-font-weight);
    font-size: var(--button-font-size);
}

.button-disabled[b-nn7hnvnoyi] {
    background-color: white !important;
    border: 2px solid #2626a8 !important;
    color: #2626a8 !important;
    cursor: auto !important;
    opacity:0.5;
}
/* /Components/Elements/Aldi/AldiCheckbox.razor.rz.scp.css */
input[b-3kj2c6vaoi] {
    width: 32px;
    height: 32px;
    border: 2px solid #00497b;
    border-radius: 5px !important;
    appearance: none;
    content: none;
    cursor: pointer;
    transition: background-color 150ms ease-in-out;
}

    input:checked[b-3kj2c6vaoi] {
        background-color: #00497b !important;
    }

    input[b-3kj2c6vaoi]:before {
        font-family: "Icons";
        font-size: 16px;
        color: black !important;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 28px;
        height: 28px;
        transition: color 320ms ease-in-out;
    }

    input:checked[b-3kj2c6vaoi]:before {
        color: white !important;
        content: '\e033';
    }
/* /Components/Elements/Aldi/AldiHeader.razor.rz.scp.css */
.aldiHeader[b-rse0bq7ome] {
    color: white;
    background: linear-gradient(to top,#3699c3,#38a5c6);
}
.headerTitle[b-rse0bq7ome]
{
    font-size:40px;
}
/* /Components/Elements/Aldi/AldiMyBookingDetails.razor.rz.scp.css */
.bookingDetailsWrapper[b-ala36t2xhu] {
    border-radius: 10px;
    box-shadow: 2px 2px 10px 0 rgba(18, 0, 76, 0.1);
    overflow: hidden;
    max-height: 100%;
    transition: max-height 325ms cubic-bezier(0.4, 0, 0.2, 1);

}

.bookingDetailsHeader[b-ala36t2xhu] {
    cursor: pointer;
}

.bookingDetailsHidden[b-ala36t2xhu] {
    max-height: 80px !important;
}

.bookingChevron[b-ala36t2xhu] {
    transition: all 250ms ease-in-out;
}

.chevronOpened[b-ala36t2xhu] {
    
    transform: rotate(-180deg);
}

.bookingDetailsTitle[b-ala36t2xhu] {
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.4;
    letter-spacing: normal;
    text-align: left;
    color: black;
}

.bookingDetailsDate[b-ala36t2xhu]
{
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    color: var(--booking-list-date-text-color);
}

.bookingDetails[b-ala36t2xhu] {
    color: var(--booking-list-text-color);
    font-size:14px!important;
}
/* /Components/Elements/Aldi/AldiNoTicket.razor.rz.scp.css */
.cardWrapper[b-nr3esti1z9] {
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 1px -2px, rgba(0, 0, 0, 0.14) 0px 2px 2px 0px, rgba(0, 0, 0, 0.12) 0px 1px 5px 0px;
    width:100%;
    padding-top: 0px;
    padding-bottom: 0px;
}

.cardImg[b-nr3esti1z9] {
    width: 98px;
    height: 78.5px;
    margin: 0 auto;
    align-items: center;
    object-fit: contain;
    background-repeat: no-repeat;
    background-image: url(./img/design/aldi/no_ticket.svg);
    border: none;
}

.cardTitle[b-nr3esti1z9] {
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: normal;
    text-align: center;
}

.cardDescription[b-nr3esti1z9] {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.57;
    letter-spacing: normal;
    text-align: center;
}
/* /Components/Elements/Aldi/BookingSummaryDropdown.razor.rz.scp.css */
.bookingDetailsWrapper[b-kuapi9wxou] {
    border-radius: 10px;
    box-shadow: 2px 2px 10px 0 rgba(18, 0, 76, 0.1);
    overflow: hidden;
    max-height: 100%;
    transition: max-height 325ms cubic-bezier(0.4, 0, 0.2, 1);
}

.bookingDetailsHeader[b-kuapi9wxou] {
    cursor: pointer;
}

.bookingDetailsHidden[b-kuapi9wxou] {
    max-height: 60px !important;
}

.bookingChevron[b-kuapi9wxou] {
    transition: all 250ms ease-in-out;
}

.chevronOpened[b-kuapi9wxou] {
    transform: rotate(-180deg);
}

.bookingDetailsTitle[b-kuapi9wxou] {
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.4;
    letter-spacing: normal;
    text-align: left;
    color: black;
}

.bookingDetailsDate[b-kuapi9wxou] {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    color: var(--booking-list-date-text-color);
}

.bookingDetails[b-kuapi9wxou] {
    color: var(--booking-list-text-color);
    font-size: 14px !important;
}
/* /Components/Elements/Aldi/BranchCard.razor.rz.scp.css */
.branchCardWrapper[b-k5ulshqivb]
{
    border-radius:24px;
}

.branchCardBranchName[b-k5ulshqivb] {
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #011463;
}

.branchCardLocation[b-k5ulshqivb] {
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #011463;
}
/* /Components/Elements/BackButton.razor.rz.scp.css */
.backButtonText[b-ir6wx601y0] {
    padding-left: 12px;
    padding-top: 2px;
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: var(--title-text-color);
}

.backButtonIcon[b-ir6wx601y0] {
    color: var(--back-button-icon-color);
}

.backButtonWrapper[b-ir6wx601y0]
{
    cursor:pointer;
}
/* /Components/Elements/BookingSummaryRow.razor.rz.scp.css */
.summaryLeft[b-6jxvxpyulx] {
    color: var(--booking-summary-text-color);
}

.summaryRight[b-6jxvxpyulx] {
    color: var(--booking-summary-right-column-text-color);
}
/* /Components/Elements/Booking/BookingTicketPopup.razor.rz.scp.css */
.bookingTicketImage[b-pmrtsxlvze] {
    background-image: var(--booking-result-success-image);
    width:100%;
    background-position:center;
    height:200px;
    background-repeat:no-repeat;
    object-fit:contain;
}

.bookingPopupTitle[b-pmrtsxlvze] {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.33;
    color: var(--booking-result-text-color);
}

.bookingPopupText[b-pmrtsxlvze] {
    padding-top: 10px;
    font-size: 16px;
    line-height: 1.38;
    color: var(--booking-result-text-color);
}

.bookingPopupCode[b-pmrtsxlvze] {
    padding-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.4;
    color: var(--booking-result-booking-code-text-color);
}

.bookingPopupMessage[b-pmrtsxlvze] {
    word-break: break-word;
    white-space: pre-line;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 12px;
    line-height: 1.5;
    color: var(--booking-result-text-color);
}
/* /Components/Elements/Booking/BottomPopupClerkSelectorContent.razor.rz.scp.css */
.wheel-item[b-n1ci0yml2t] {
    list-style: none;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    white-space: nowrap;
    color: var(--picker-text-color);
    margin: 0;
}
/* /Components/Elements/Booking/BottomPopupDateSelectorContent.razor.rz.scp.css */
/* /Components/Elements/Booking/BottomPopupServiceSelectorContent.razor.rz.scp.css */
.wheel-item[b-ovk6rmt1pw] {
    list-style: none;
    height: 50px;
    line-height: 40px;
    overflow: hidden;
    white-space: nowrap;
    color: var(--picker-text-color);
    margin: 0;
}
/* /Components/Elements/Booking/BottomPopupSpecialSelectorContent.razor.rz.scp.css */
.wheel-item[b-46u71wqsic] {
    list-style: none;
    height: 40px;
    line-height: 45px;
    overflow: hidden;
    white-space: nowrap;
    color: var(--picker-text-color);
    margin: 0;
    transition:background-color ease-in-out 120ms;
    cursor:pointer;
    border-radius:30px;
}
/* /Components/Elements/Booking/BottomPopupTimeSelectorContent.razor.rz.scp.css */
.wheel-item[b-vi3lvpysxx] {
    list-style: none;
    height: 50px;
    line-height: 40px;
    overflow: hidden;
    white-space: nowrap;
    color: var(--picker-text-color);
    margin: 0;
}
/* /Components/Elements/Booking/OnlineBookingPopup.razor.rz.scp.css */
.onlineBookingPopupTitle[b-wpd0p9dfrd] {
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: var(--age-confirmation-title-text-color);
}
/* /Components/Elements/BottomPopup.razor.rz.scp.css */
.bottomPopup[b-9q1mymzwjc] {
    border-radius: var(--action-panel-border-radius);
    max-height: 80vh;
    background-color: var(--action-panel-background);
    position: fixed;
    bottom: 0;
    z-index: 1001;
    transition: all 600ms cubic-bezier(0.25, 0.8, 0.25, 1);
}

.bottomPopupOverlay[b-9q1mymzwjc] {
    background-color: rgba(0, 0, 0, 0.32);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    transition: opacity 400ms cubic-bezier(0.25, 0.8, 0.25, 1);
    opacity: 1;
}

.popupContent[b-9q1mymzwjc] {
    padding: 35px;
    overflow-x:hidden;
}

.hideOverlay[b-9q1mymzwjc] {
    opacity: 0 !important;
    z-index: -1;
    transition-delay:400ms;
    transition-property:z-index;
}

.showPopup[b-9q1mymzwjc] {
    overflow: auto;
    animation: 2s delay-overflow-b-9q1mymzwjc;
}

.hidePopup[b-9q1mymzwjc] {
    max-height: 0!important;
    overflow-y:hidden;
}

@keyframes delay-overflow-b-9q1mymzwjc {
    from {
        overflow: hidden;
    }
}

/* /Components/Elements/BottomPopupHeader.razor.rz.scp.css */
.popupHeader[b-7fwjfjb79h] {
    padding-bottom: 28px;
    color: var(--picker-text-color);
}

.headerName[b-7fwjfjb79h] {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.33;
    color: var(--picker-text-color);
}
/* /Components/Elements/BottomPopupSelector.razor.rz.scp.css */

.wrapper[b-upqofwmvz0] {
    max-height: 173px;
    overflow: hidden;

}

.content[b-upqofwmvz0] {
    margin-top: 68px;
    line-height: 36px;
    font-size: 18px;
    min-height:104px;
}

.topMask[b-upqofwmvz0] {
    position: absolute;
    left: -20%;
    height: 63px;
    width: 200%;
    background: linear-gradient(to top, rgba(255, 255, 255, 0.2), var(--action-panel-background));
    border-bottom: 1px solid #ebebeb;
    z-index: 5;
}

.bottomMask[b-upqofwmvz0] {
    position: absolute;
    bottom:0;
    left: -20%;
    height: 63px;
    width: 200%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.2), var(--action-panel-background));
    border-top: 1px solid #ebebeb;
    z-index: 5;
}

.scrollerOuterWrapper[b-upqofwmvz0] {
    position: relative;
    width: 100%;
}
/* /Components/Elements/CardButton.razor.rz.scp.css */
.cardWrapper[b-fb5abd6db7] {
    cursor: pointer;
    border-radius: 10px;
    box-shadow: 2px 2px 10px 0 rgba(18, 0, 76, 0.1);
    margin-left: 30px;
    margin-right: 30px;
    margin-top:10px;
    margin-bottom:10px;
    width: 80%;
    max-width: 350px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.cardImg[b-fb5abd6db7]
{
    height:10vh;
}

.cardTitle[b-fb5abd6db7] {
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: normal;
    text-align: center;
    color: var(--branch-action-title-text-color);
}

.cardDescription[b-fb5abd6db7] {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.57;
    letter-spacing: normal;
    text-align: center;
    color: var(--branch-action-note-text-color);
}
/* /Components/Elements/CustomButton.razor.rz.scp.css */
.customButton[b-62qnx90l70] {
    -webkit-font-smoothing: antialiased;
    width: 100%;
    height: 48px;
    border: 0;
    border-radius: var(--button-border-radius);
    color: var(--button-color);
    box-shadow: 2px 2px 10px 0 rgba(18, 0, 76, 0.16);
    background-color: var(--button-background);
    font-weight: var(--button-font-weight);
    font-size: var(--button-font-size);
}

.button-disabled[b-62qnx90l70] {
    background-color: var(--disabled-button-background) !important;
    border: 2px solid var(--disabled-button-border) !important;
    color: var(--disabled-button-color) !important;
    cursor: auto !important;
    opacity: 0.5;
}

.orangeButton[b-62qnx90l70] {
    background-color: var(--orange-button-background) !important;
    color: #ffffff !important;
}

    .orangeButton.button-disabled[b-62qnx90l70] {
        background-color: var(--orange-button-background-disabled) !important;
        border: var(--orange-button-border-disabled) !important;
        color: var(--orange-button-text-color-disabled)!important;
    }
/* /Components/Elements/CustomCheckBox.razor.rz.scp.css */
/* The container */
.checkBoxWrapper[b-mam3vvbxl6] {
    display: block;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 1.8;
}

/* Hide the browser's default radio button */
.checkBoxWrapper input[b-mam3vvbxl6] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark[b-mam3vvbxl6] {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
    border: var(--terms-conditions-checkbox-border);
}

/* On mouse-over, add a grey background color */
.checkBoxWrapper:hover input ~ .checkmark[b-mam3vvbxl6] {
    background-color: #ccc;
    border: var(--terms-conditions-checkbox-border);
}

/* When the radio button is checked, add a blue background */
.checkBoxWrapper input:checked ~ .checkmark[b-mam3vvbxl6] {
    background-color: #fff;
    border: var(--terms-conditions-checkbox-border);
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark[b-mam3vvbxl6]:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.checkBoxWrapper input:checked ~ .checkmark[b-mam3vvbxl6]:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.checkBoxWrapper .checkmark[b-mam3vvbxl6]:after {
    top: 4px;
    left: 4px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: var(--terms-conditions-checkbox-background);
}
/* /Components/Elements/CustomDialogue.razor.rz.scp.css */
/* /Components/Elements/CustomInput.razor.rz.scp.css */
.customInputWrapper[b-5e5bqquhzy] {
    height: 48px;
    border-radius: var(--input-border-radius);
    border: var(--rounded-input-border);
    color: var(--rounded-input-text-color);
    background-color: #fff;
    outline: none !important;
    padding-left:20px!important;
    padding-right:20px!important;
}

.customInput[b-5e5bqquhzy]
{
    background-color:transparent;
    border:none!important;
    outline:none!important;
}

.focus[b-5e5bqquhzy] {
    border: var(--rounded-input-border-focused) !important;
}

.disabled[b-5e5bqquhzy] {
    border: var(--rounded-input-border-disabled) !important;
}

.invalid[b-5e5bqquhzy] {
    border: var(--rounded-input-border-invalid) !important;
}

[b-5e5bqquhzy]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgba(0,0,0,0.4);
}

/* /Components/Elements/CustomSelectButton.razor.rz.scp.css */
.customSelectButton[b-bokeewqdi5] {
    height: 48px;
    border-radius: var(--input-border-radius);
    border: var(--rounded-input-border);
    color: var(--rounded-input-text-color);
    background-color: #fff;
    outline: none !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    cursor:pointer;
}

.button-disabled[b-bokeewqdi5] {
    border: var(--rounded-input-border-disabled)!important;
}
/* /Components/Elements/CustomText.razor.rz.scp.css */
.customText[b-uc8fn6zhzi]
{
    font-weight:bold;
    font-size:22px;
    line-height:1.25;
}
/* /Components/Elements/Eticket/EticketPopup.razor.rz.scp.css */
.upper[b-ldvle3wccv] {
    background: radial-gradient(circle at top center, rgba(0,0,0,.5) 50px, #fcfcfc 52px, white);
    border-radius: 20px 20px 0px 0px;
    position: relative;
    width: 100%;
    height: 75px;
}

.lower[b-ldvle3wccv] {
    height: 75px;
    background: radial-gradient(circle at bottom center, rgba(0,0,0,.5) 50px, #fcfcfc 52px, white);
    border-radius: 0px 0px 20px 20px;
    position: relative;
    width: 100%;
}

.yourTicketNumber[b-ldvle3wccv]
{
    font-size:22px;
}

.ticketNumber[b-ldvle3wccv] {
    font-size: 22px;
    font-weight:bold;
}

.ticketServiceName[b-ldvle3wccv]
{
    font-size:22px;
    font-weight:bold;
}
/* /Components/Elements/Footer.razor.rz.scp.css */
.myFooter[b-l00j0cf2v6] {
    position:sticky;
    bottom:0;
    width: 100%;
    min-height: 70px;
    background-color: var(--footer-background-color);
}

.homeIcon[b-l00j0cf2v6] {
    content: var(--footer-home-icon);
    width: var(--footer-home-icon-width);
    height: var(--footer-home-icon-height);
}
.homeText[b-l00j0cf2v6] {
    color: var(--footer-text-color);
    font-size: var(--footer-font-size);
}


.myBookingsIcon[b-l00j0cf2v6] {
    content: var(--footer-my-bookings-icon);
    width: var(--footer-my-bookings-icon-width);
    height: var(--footer-my-bookings-icon-height);
}

.myBookingsText[b-l00j0cf2v6] {
    color: var(--footer-text-color);
    font-size: var(--footer-font-size);
}
/* /Components/Elements/Header.razor.rz.scp.css */
.headerWrapper[b-f8bsmx1ice] {
    padding-top: 40px;
    padding-bottom: 20px;
    padding-left:35px;
    padding-right:35px;
}
/* /Components/Elements/LanguageSelector.razor.rz.scp.css */
.languageDropdownWrapper[b-3nsswes54e] {
    width: 48px;
    height: 48px;
    z-index: 1000;
    background-color: var(--landing-page-language-selector-background);
    border-radius: var(--landing-page-language-selector-border-radius);
    box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12);
    cursor: pointer;
}

.languageIcon[b-3nsswes54e] {
    content: var(--landing-page-language-selector-icon);
    width: 25px;
    height: 25px;
    transition: transform 300ms ease-in-out 0s, opacity 300ms ease-in-out;

}

.languageButton[b-3nsswes54e] {
    width: 40px;
    height: 40px;
    box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12);
    border-radius: var(--landing-page-language-selector-border-radius);
    cursor: pointer;
    z-index: 1000;
    font-size: 14px;
    background-color: rgb(244, 245, 248);
    color: rgba(0, 0, 0, 0.54);
}

.languageDropdown[b-3nsswes54e]
{
    position:absolute;
    top:65px;
}

.languageCloseButton[b-3nsswes54e] {
    transform: scale(0.4) rotateZ(-45deg);
    opacity: 0;
}
/* /Components/Elements/Map/BottomPopupBranchDataContent.razor.rz.scp.css */
.popupHeader[b-9dm28snzh5] {
    padding-bottom: 28px;
}

.popupHeader[b-9dm28snzh5], .popupOpeningHours[b-9dm28snzh5] {
    color: var(--map-branch-data-text-color)!important;
}

.popupOpeningTime[b-9dm28snzh5] {
    max-height: calc(50vh - 110px);
    overflow-y: auto;
}

.popupBranchAddress[b-9dm28snzh5], .popupBranchPhone[b-9dm28snzh5] {
    font-size: 14px;
    text-decoration: none;
    color: var(--map-branch-data-text-color) !important;
}

.popupOpeningTimeTitle[b-9dm28snzh5] {
    padding-bottom: 15px;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.4;
}

.popupOpeningTimeText[b-9dm28snzh5] {
    padding: 5px;
    padding-left: var(--map-branch-data-opening-times-padding-start);
    padding-right: var(--map-branch-data-opening-times-padding-end);
}

.popupOpeningHours[b-9dm28snzh5] {
    padding-bottom: 30px;
}


.branchName[b-9dm28snzh5] {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.33;
}
/* /Components/Elements/Map/LocateMeIcon.razor.rz.scp.css */
.locateMeWrapper[b-gtfu3twyw5] {
    position: absolute;
    left: 35px;
    bottom: 30px;
    width: 48px;
    height: 48px;
    z-index: 1000;
    background-color: var(--map-page-icon-zoom-bg);
    border-radius: var(--map-page-icon-zoom-border-radius);
    box-shadow:none;
    cursor:pointer;
}

.locateMeIcon[b-gtfu3twyw5] {
    color: var(--map-page-icon-zoom-color);
}
/* /Components/Elements/Map/SearchIcon.razor.rz.scp.css */
.searchWrapper[b-3wfp2llxzl] {
    position: absolute;
    right: 35px;
    top: 30px;
    width: 48px;
    height: 48px;
    z-index: 1000;
    background-color: white;
    border-radius: var(--input-border-radius);
    transition: all 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    cursor: pointer;
}

.customInput[b-3wfp2llxzl] {
    border-radius: 30px;
    border:none;
    padding:0;
    outline:none;
    width:0px;
}

.searchOuterWrapper[b-3wfp2llxzl]
{
    width:100%;
    height:100%;
    position:fixed;
}

.searchResultContainer[b-3wfp2llxzl] {
    position: absolute;
    width: 100%;
    height: 80%;
    padding-right: 20px;
    padding-left: 35px;
    margin-top:100px;
    z-index:1001;
}

.searchResultBox[b-3wfp2llxzl] {
    position: relative;
    max-height: 100%;
    overflow-y: auto;
    background-color: var(--map-page-search-result-background-color);
    border-radius: var(--map-page-search-result-border-radius);
    padding-left: var(--map-page-search-result-padding-start);
    padding-right: var(--map-page-search-result-padding-end);
    z-index: 1000;
}

.searchResultItem[b-3wfp2llxzl] {
    cursor:pointer;
    background: transparent;
    min-height:48px;
    font-size:16px;
}

.expanded[b-3wfp2llxzl] {
    width: 60%;
    padding-left: 10px;
}

.searchButton[b-3wfp2llxzl] {
    width: 48px;
    height: 48px;
}

.searchIcon[b-3wfp2llxzl] {
    transition: all 0.2s cubic-bezier(0.4, 0, 0.2, 1);
}

.searchIconContent[b-3wfp2llxzl] {
    content: var(--map-page-icon-search);
    transform: rotate(360deg);
}

.oi-x[b-3wfp2llxzl] {
    
    transform: rotate(90deg);
}
/* /Components/Elements/MyBookingDetails.razor.rz.scp.css */
.bookingDetailsWrapper[b-7ayrs8g4m2] {
    border-radius: 10px;
    box-shadow: 2px 2px 10px 0 rgba(18, 0, 76, 0.1);
    overflow: hidden;
    max-height: 100%;
    transition: max-height 325ms cubic-bezier(0.4, 0, 0.2, 1);

}

.bookingDetailsHeader[b-7ayrs8g4m2] {
    cursor: pointer;
}

.bookingDetailsHidden[b-7ayrs8g4m2] {
    max-height: 80px !important;
}

.bookingChevron[b-7ayrs8g4m2] {
    transition: all 250ms ease-in-out;
}

.chevronOpened[b-7ayrs8g4m2] {
    
    transform: rotate(-180deg);
}

.bookingDetailsTitle[b-7ayrs8g4m2] {
    font-size: 20px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.4;
    letter-spacing: normal;
    text-align: left;
    color: var(--booking-list-service-text-color);
}

.bookingDetailsDate[b-7ayrs8g4m2]
{
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    color: var(--booking-list-date-text-color);
}

.bookingDetails[b-7ayrs8g4m2] {
    color: var(--booking-list-text-color);
    font-size:14px!important;
}
/* /Components/Elements/MyEticketDetails.razor.rz.scp.css */
.bookingDetailsWrapper[b-c4pmh6pspe] {
    border-radius: 10px;
    box-shadow: 2px 2px 10px 0 rgba(18, 0, 76, 0.1);
    overflow: hidden;
    max-height: 100%;
    transition: max-height 325ms cubic-bezier(0.4, 0, 0.2, 1);
}

.bookingDetailsHeader[b-c4pmh6pspe] {
    cursor: pointer;
    margin-top:10px;
}

.bookingDetailsHidden[b-c4pmh6pspe] {
    max-height: 80px !important;
}

.bookingChevron[b-c4pmh6pspe] {
    transition: all 250ms ease-in-out;
}

.chevronOpened[b-c4pmh6pspe] {
    transform: rotate(-180deg);
}

.bookingDetailsDate[b-c4pmh6pspe] {
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: var(--booking-list-date-text-color);
}

.bookingDetails[b-c4pmh6pspe] {
    color: var(--booking-list-text-color);
    font-size: 14px !important;
}
/* /Components/Elements/NoTicket.razor.rz.scp.css */
.cardWrapper[b-buvo6i4fj9] {
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 1px -2px, rgba(0, 0, 0, 0.14) 0px 2px 2px 0px, rgba(0, 0, 0, 0.12) 0px 1px 5px 0px;
    width:100%;
    padding-top: 0px;
    padding-bottom: 0px;
}

.cardImg[b-buvo6i4fj9] {
    width: 98px;
    height: 78.5px;
    margin: 0 auto;
    align-items: center;
    object-fit: contain;
    background-repeat: no-repeat;
    background-image: var(--booking-no-ticket-image);
    border:none;
}

.cardTitle[b-buvo6i4fj9] {
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: normal;
    text-align: center;
}

.cardDescription[b-buvo6i4fj9] {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.57;
    letter-spacing: normal;
    text-align: center;
}
/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-vj15a9voxi] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-vj15a9voxi] {
    flex: 1;
}

.sidebar[b-vj15a9voxi] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-vj15a9voxi] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-vj15a9voxi]  a, .top-row[b-vj15a9voxi]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-vj15a9voxi]  a:hover, .top-row[b-vj15a9voxi]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-vj15a9voxi]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-vj15a9voxi] {
        display: none;
    }

    .top-row.auth[b-vj15a9voxi] {
        justify-content: space-between;
    }

    .top-row[b-vj15a9voxi]  a, .top-row[b-vj15a9voxi]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-vj15a9voxi] {
        flex-direction: row;
    }

    .sidebar[b-vj15a9voxi] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-vj15a9voxi] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-vj15a9voxi]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-vj15a9voxi], article[b-vj15a9voxi] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
